package cz.senslog.connector.tools.util.schedule;

public class TaskDescription {

    private final String name;

    private final Status status;

    public TaskDescription(String name, Status status) {
        this.name = name;
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public Status getStatus() {
        return status;
    }

    @Override
    public String toString() {
        return "TaskDescription{" +
                "name='" + name + '\'' +
                ", status=" + status +
                '}';
    }
}
